Welcome to MilkyWay@home

Separation updated to 1.00


Advanced search

Message boards : News : Separation updated to 1.00
Message board moderation

To post messages, you must log in.

Previous · 1 . . . 4 · 5 · 6 · 7 · 8 · 9 · 10 . . . 12 · Next

AuthorMessage
ProfileMaac59
Avatar

Send message
Joined: 27 Oct 10
Posts: 4
Credit: 9,318,199
RAC: 0
5 million credit badge9 year member badge
Message 52993 - Posted: 10 Feb 2012, 2:42:38 UTC

FYI, 12.1 drivers don't break Collatz - I tried them. However, I quickly moved up to 12.2 (in pre-release) because of issues with the video converter (nothing to do with BOINC). 12.2 works fine with MW and Collatz - both CAL and OpenCL are working. CAUTION - since this is pre-release, I'm not recommending anyone move to Catalyst 12.2 (which they now call AMD Vision) - your risk & peril.

Equipment
AMD Phenom 9850 4x, Radeon HD5830 on Win 7 PRO 64
Me: Go forth, GPU, plumb the depths of the galactic void to forever advance MilkyWay's lofty endeavour!
GPU: Last thing I need is more hot air...
Me: Shed the light of knowledge! Engage on the starry ways!
GPU: Warp core collapse in 10 seconds...
ID: 52993 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
ProfileS@NL - Mellowman
Avatar

Send message
Joined: 9 Dec 07
Posts: 65
Credit: 8,015,709
RAC: 0
5 million credit badge10 year member badge
Message 52994 - Posted: 10 Feb 2012, 3:09:13 UTC
Last modified: 10 Feb 2012, 3:14:53 UTC

For Nvidia it looks like running 2 WU's on the same GPU uses a lot of the CPU's resources, while running 1 WU (still with an app_info.xml) uses a lot less. But running without an app_info.xml uses even less CPU resources.

Edit: I'm using driver 290.53.

Anthony.

The longer I live, the more reasons I develop for wanting to die.
ID: 52994 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
ProfileRay_GTI-R
Avatar

Send message
Joined: 5 Nov 10
Posts: 69
Credit: 15,062,785
RAC: 0
10 million credit badge9 year member badge
Message 52995 - Posted: 10 Feb 2012, 3:21:34 UTC - in response to Message 52988.  

Radeon 38xx cards aren't supported with new stuff

Recently bought a new HD3850 AGP. Cost me quite a lot, also time & effort.
Not amused.
(FWIW I just received & processed a few 0.82 tasks. I think I'll keep this PC open for MW just to check.)

Currently still happily processing lots more new 0.82 tasks, aborting 1.00 tasks manually.

Did someone suddenly think "DUH! Way too much hassle dude. FIXITNOW. Generate new, old-style 0.82 tasks because everyone can crunch THEM. Then we might, sometime much later look at the project participants' reaction (AKA flak on the forum) to decide what damage was caused by abandoning CAL ... Nota Bene:- AFTER the event, BEFORE asking the obvious question.

Ray
FWIW I have used only one apostrophe above and it is in the correct place according to Word 2000. Flay me if Word is wrong ;-}
ID: 52995 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
BarryAZ

Send message
Joined: 1 Sep 08
Posts: 519
Credit: 282,956,302
RAC: 3,018
200 million credit badge10 year member badgeextraordinary contributions badge
Message 53001 - Posted: 10 Feb 2012, 6:26:41 UTC - in response to Message 52991.  

Just as a follow up note, I had the same result on a Win7 64 bit configuration -- and since (for whatever reason) with that combination I did not see any MW workunits come in, I reverted -- Boinc 7.08, HD 4850, Win7 64 bit, Catylist 11.4. I had issues with 11.10 at the OS level. That combination seems to work fine with Collatz, Moo, and even POEM. MW -- nope, it doesn't like the Catalyst version (or so it reports).

I have three or four workstations which for some reason download a BUNCH of MW .82's to chew on -- I am letting them process (temporarily suspending Collatz and Moo on those systems). I mean well over 100 workunits. I suspect they came through when Matt put .82's back in the queue but for some reason they weren't under the 25 work unit limit control. I figure, no big deal, since those are just about the ONLY systems in my farm that can currently get and process MW work, I figure at the moment that balances things out a bit.

I am still hoping that some brilliant mind figures out the right combination of variables to work like *normal* as the current, try this, try that clearly is trying one thing === *patience*. So for now, I'll wait on the right combination being confirmed that works for configurations like mine (and doesn't mess up Collatz, Moo or POEM at the same time).



Rick, from what I've seen, 12.1 doesn't break Moo, but it DOES break Collatz.

Thanks Barry. Because I run both Moo and Collatz on this host I'll stand pat for now. I'm 100% Moo at the moment, but I'll try something different when I see something change at MW.

I'm the kinda guy that likes to push the do-not-push button (retired engineer...sigh), but I guess that I'll wait for the dust to settle here. Is anyone settling the dust?

Rick

ID: 53001 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
BarryAZ

Send message
Joined: 1 Sep 08
Posts: 519
Credit: 282,956,302
RAC: 3,018
200 million credit badge10 year member badgeextraordinary contributions badge
Message 53002 - Posted: 10 Feb 2012, 6:28:54 UTC - in response to Message 52993.  

Right -- but it did for me -- two different systems -- and one not all that much different from yours -- Phenom II 925, Win 7 64 bit, 4850 and BOINC 7.0.08.




FYI, 12.1 drivers don't break Collatz - I tried them. However, I quickly moved up to 12.2 (in pre-release) because of issues with the video converter (nothing to do with BOINC). 12.2 works fine with MW and Collatz - both CAL and OpenCL are working. CAUTION - since this is pre-release, I'm not recommending anyone move to Catalyst 12.2 (which they now call AMD Vision) - your risk & peril.

Equipment
AMD Phenom 9850 4x, Radeon HD5830 on Win 7 PRO 64

ID: 53002 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53003 - Posted: 10 Feb 2012, 7:37:00 UTC - in response to Message 52939.  

I'm using Nvidia but CPU usage is still quite high.

Where do I put --gpu-wait-factor and --gpu-polling-mode, and how to lower CPU usage even more?
In the

edit: And do I need to change the tag?
No
ID: 53003 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53004 - Posted: 10 Feb 2012, 7:47:45 UTC - in response to Message 52982.  

Started to get the several errors today on 3 different systems with GPUs.
Suggestions?

-------------------------------------
http://milkyway.cs.rpi.edu/milkyway/result.php?resultid=99668860

Coprocessors AMD ATI Radeon HD 5800 series (Cypress) (2048MB) driver: Operating System Microsoft Windows XP

Using SSE3 path
Error getting number of platform (-1001): CL_PLATFORM_NOT_FOUND_KHR
I've seen this problem mentioned before with a few different causes. The Catalyst installer/uninstaller at some points didn't clean up the ICD entries in the registry properly. Try removing the drivers and installing newer ones.
ID: 53004 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilecenit

Send message
Joined: 16 Mar 09
Posts: 58
Credit: 1,129,612
RAC: 0
1 million credit badge10 year member badge
Message 53005 - Posted: 10 Feb 2012, 8:05:25 UTC - in response to Message 52981.  

which extension are you looking for?
My GPU (cayman) still does not have cl_khr_fp64 (promised by amd since launch, still not delivered to VLIW4). We're stuck on cl_amd_fp64. Can you please accept it in your app or it's not valid for you?
Thanks a lot!
It looks for cl_khr_fp64 or cl_amd_fp64, if you have a client new enough to report OpenCL information back. It looks like some of the 7.0.x aren't sending back the extensions properly.


I was on 7.0.12, upgraded to 7.0.14, still the same problem.
Maybe we need to open a ticket at boinc/trac ?

I don't want to roll back to 6.12 series, because I would loose all the WU in progress and because I would like to test also the boinc/vbox project which requires 7.x BM...

Anyway, thanks for your hard work. All the troubles that will be fixed here will be useful also for all the other projects.
ID: 53005 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53007 - Posted: 10 Feb 2012, 8:10:58 UTC - in response to Message 52844.  

I updated the GPU stuff to 1.02. This should fix the multiple vendor selection for some people, and hopefully works around the common error on older Nvidia drivers with the nonsense "call to 'mad' is ambiguous" error.

The opencl_amd is now known as opencl_amd_ati because I'm pretty sure the lack of the substring 'ati' in it was the cause of the no-ATI work problem yesterday (I hate the plan class system so, so much).

The scheduler should be enforcing more correct driver limit ranges now also.
g.g. for Radeon 4xxx: more broken than I thought. It only works (and you should only get it) if your catalyst version is between 11.7 and 11.9 or >= 12.1
ID: 53007 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53008 - Posted: 10 Feb 2012, 8:32:30 UTC - in response to Message 53005.  

I was on 7.0.12, upgraded to 7.0.14, still the same problem.
Maybe we need to open a ticket at boinc/trac ?
I'm not sure. I've been mutilating the scheduler trying to quickly dodge driver version issues so it's quite likely not working, though it does seem to be working for me using 7.0.14
ID: 53008 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilecenit

Send message
Joined: 16 Mar 09
Posts: 58
Credit: 1,129,612
RAC: 0
1 million credit badge10 year member badge
Message 53009 - Posted: 10 Feb 2012, 8:41:55 UTC - in response to Message 53008.  

I was on 7.0.12, upgraded to 7.0.14, still the same problem.
Maybe we need to open a ticket at boinc/trac ?
I'm not sure. I've been mutilating the scheduler trying to quickly dodge driver version issues so it's quite likely not working, though it does seem to be working for me using 7.0.14


I'm on 12.1 since they went out.
I just upgraded to 7.0.15 but still got the same message that I lack the necessary extension. I wrote something here, but I don't know if it will be read by boinc devs http://boinc.berkeley.edu/dev/forum_thread.php?id=7273
ID: 53009 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53010 - Posted: 10 Feb 2012, 8:56:52 UTC - in response to Message 53009.  

I was on 7.0.12, upgraded to 7.0.14, still the same problem.
Maybe we need to open a ticket at boinc/trac ?
I'm not sure. I've been mutilating the scheduler trying to quickly dodge driver version issues so it's quite likely not working, though it does seem to be working for me using 7.0.14


I'm on 12.1 since they went out.
I just upgraded to 7.0.15 but still got the same message that I lack the necessary extension. I wrote something here, but I don't know if it will be read by boinc devs http://boinc.berkeley.edu/dev/forum_thread.php?id=7273
It was scheduler problem. I don't have any pure cl_amd_fp64 systems so it was working for me. It should start working for you now.
ID: 53010 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Starfire

Send message
Joined: 19 Feb 09
Posts: 32
Credit: 32,843,308
RAC: 0
30 million credit badge10 year member badge
Message 53012 - Posted: 10 Feb 2012, 9:07:07 UTC - in response to Message 53002.  

Right -- but it did for me -- two different systems -- and one not all that much different from yours -- Phenom II 925, Win 7 64 bit, 4850 and BOINC 7.0.08.

FYI, 12.1 drivers don't break Collatz - I tried them.
Equipment
AMD Phenom 9850 4x, Radeon HD5830 on Win 7 PRO 64



The important difference is the GPU. CAL (which is used by Collatz) is only broken since 11.11 for HD4XXX-GPUs. Newer GPUs (like HD5XXXX) are working.

So far the 1.00 OpenCL app has worked well for my HD4870 using Catalyst 12.1 :)
Thank you very much Matt.
ID: 53012 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilecenit

Send message
Joined: 16 Mar 09
Posts: 58
Credit: 1,129,612
RAC: 0
1 million credit badge10 year member badge
Message 53013 - Posted: 10 Feb 2012, 9:13:14 UTC - in response to Message 53010.  

I was on 7.0.12, upgraded to 7.0.14, still the same problem.
Maybe we need to open a ticket at boinc/trac ?
I'm not sure. I've been mutilating the scheduler trying to quickly dodge driver version issues so it's quite likely not working, though it does seem to be working for me using 7.0.14


I'm on 12.1 since they went out.
I just upgraded to 7.0.15 but still got the same message that I lack the necessary extension. I wrote something here, but I don't know if it will be read by boinc devs http://boinc.berkeley.edu/dev/forum_thread.php?id=7273
It was scheduler problem. I don't have any pure cl_amd_fp64 systems so it was working for me. It should start working for you now.


yes you're right!
Thanks a lot man!
ID: 53013 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profile[AF>Libristes>Jip] Elgrande71
Avatar

Send message
Joined: 21 Mar 08
Posts: 20
Credit: 183,766,905
RAC: 0
100 million credit badge10 year member badge
Message 53014 - Posted: 10 Feb 2012, 9:20:22 UTC

Thank you matt.
I also try the 7.0.12 version of BOINC client which seems to work more better than the 7.0.14.
ID: 53014 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
[boinc.at] Nowi

Send message
Joined: 22 Mar 09
Posts: 99
Credit: 503,422,495
RAC: 0
500 million credit badge10 year member badge
Message 53017 - Posted: 10 Feb 2012, 10:39:25 UTC

Hello,

Opposite to my first post above, I have encountered problems now. I have very high cpu-usage with 1.00 and 1.02 app and two 5850 GPU.

I faced the problem after upgrading an old ATI-beta-driver from December, which worked well for playing Skyrim, but shows intermittent BOD. With this driver Milkyway runs with very low cpu-usage very fine. I deinstalled the beta driver, cleaned with driver-sweeper as I always do when installing new ATI-driver, reboot, install new driver (first attempt 12.2 preview), reboot, starting boinc. Result: Milkyway is starting with high cpu-usage (M@H wants one core).

I tried several drivers installed in the above scheme. 11.11c, 12.1, reverting to old (previous functioning) beta-driver, 12.2 preview. Tried app_info w/o cmdline and without app_info. Changed crossfire enabled/disabled. Still the same result M@H wants a whole core.

example wu: http://milkyway.cs.rpi.edu/milkyway/result.php?resultid=100185622

Collatz and Moo are running fine with every driver.

Boinc 6.12.34 (upgrading to 7.0.x shows no effect)
Win 7 64 Bit

Do you need further information?

I hope for suggestions from you.

Thanks!

Nowi
ID: 53017 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Lennart Blume

Send message
Joined: 20 Jul 09
Posts: 4
Credit: 47,523,651
RAC: 4,626
30 million credit badge10 year member badge
Message 53018 - Posted: 10 Feb 2012, 11:09:56 UTC - in response to Message 52972.  

I got only tasks with V1.00 no V1.01.

Do I need new drivers?
1.01 is just the statically linked 1.00 CPU version. Your Catalyst driver is new enough that it should include libOpenCL. Is it actually not present on your system or in some weird place? What distro and how did you install the drivers?


I use ubuntu 10.04, driver was installed by the ati-installer.
Now I read, openCL came with ubuntu 10.10.
I tried a distri-upgrade but it doesn't work.
So I have to make a complete new installation. But in the moment I have no time for that.
So I first try to go back to V0.82 by app_info.
ID: 53018 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilemikey
Avatar

Send message
Joined: 8 May 09
Posts: 2273
Credit: 384,236,833
RAC: 343,794
300 million credit badge10 year member badgeextraordinary contributions badge
Message 53019 - Posted: 10 Feb 2012, 12:11:39 UTC - in response to Message 53017.  

Hello,

Opposite to my first post above, I have encountered problems now. I have very high cpu-usage with 1.00 and 1.02 app and two 5850 GPU.

I faced the problem after upgrading an old ATI-beta-driver from December, which worked well for playing Skyrim, but shows intermittent BOD. With this driver Milkyway runs with very low cpu-usage very fine. I deinstalled the beta driver, cleaned with driver-sweeper as I always do when installing new ATI-driver, reboot, install new driver (first attempt 12.2 preview), reboot, starting boinc. Result: Milkyway is starting with high cpu-usage (M@H wants one core).

I tried several drivers installed in the above scheme. 11.11c, 12.1, reverting to old (previous functioning) beta-driver, 12.2 preview. Tried app_info w/o cmdline and without app_info. Changed crossfire enabled/disabled. Still the same result M@H wants a whole core.

example wu: http://milkyway.cs.rpi.edu/milkyway/result.php?resultid=100185622

Collatz and Moo are running fine with every driver.

Boinc 6.12.34 (upgrading to 7.0.x shows no effect)
Win 7 64 Bit

Do you need further information?

I hope for suggestions from you.

Thanks!

Nowi


I believe you are accurately describing the actions of the 12 series drivers from AMD, they want more cpu to make gaming better on their video output. Trying going back to the 11.9 series of AMD drivers and see if that is better.
BTW upgrading to the 7 series of Boinc means you have a whole other set of problems with your cache levels! And NO you cannot downgrade without wiping out all your existing units
ID: 53019 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Mark W. Patton
Avatar

Send message
Joined: 24 Apr 09
Posts: 13
Credit: 66,932,064
RAC: 0
50 million credit badge10 year member badge
Message 53023 - Posted: 10 Feb 2012, 15:27:20 UTC

I have been running Milkyway@home projects on my ATI 4850. Are these cards no longer supported?
ID: 53023 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 53025 - Posted: 10 Feb 2012, 16:33:07 UTC - in response to Message 53023.  

I have been running Milkyway@home projects on my ATI 4850. Are these cards no longer supported?
They are
ID: 53025 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Previous · 1 . . . 4 · 5 · 6 · 7 · 8 · 9 · 10 . . . 12 · Next

Message boards : News : Separation updated to 1.00

©2019 Astroinformatics Group